

  .dv-dropdown, .dv-dropdown :before, .dv-dropdown :after {
    box-sizing: border-box;
  }
  
  .dv-dropdown * {
    font-family: 'Poppins', 'Sans serif';
  }

  .dv-dropdown {
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: transparent;
    position: relative;
    user-select: none;
  }
  
  /* title */
  .dv-dropdown > div.caption {
    border-radius: 15px;
    background: #f4f2f2; /* f7f7f7*/
    cursor: pointer;
    font-weight: 600;
    padding: 14px 38px 14px 45px;
  }

  /* list */
  .dv-dropdown > div.list {
    position: absolute;
    background-color: #fafafa;
    width: 100%;
    border-radius: 15px;
    display: none;
    font-weight: 600;
    z-index: 250 !important; 
    box-shadow: 0 10px 10px 0 rgba(0,0,0,0.1);
    overflow:hidden;
  } 

    /* list item*/
  .dv-dropdown > div.list > div.item {
    padding: 11px 24px;
    cursor: pointer;
  }
  .dv-dropdown > div.list > div.item:hover {
    color: #fff;
    background-color: #333;
  }

    /* list */
  .dv-dropdown.open > div.list {
    display: block;
    margin-top: 2px;
  }

  /* arrow */
  .dv-dropdown .caption:after, .dv-dropdown .caption:before {
    font-family: "ETmodules" !important;
    position: absolute;
    top: 14px;
    width: 13px;
	}
  
  /* arrow icon */
  .dv-dropdown .caption:after {
    right: 14px;
		content: "\33";
    transition: all ease 500ms;
	}
  
  .dv-dropdown.open .caption:after {
		transform: rotate(180deg);
	}
  
  /* hamburger icon */
  .dv-dropdown .caption:before {
    left: 14px;
		content: "\61";
	}
  
  /* location icon */
  .dv-dropdown.map-icon .caption:before {
		content: "\e081";
	}
  
  /* price icon */
  .dv-dropdown.price-icon .caption:before {
		content: "\e0ed";
	}
  
  /* dropdown layer order */
  .df-buttons:nth-child(1) {
    z-index: 50 !important;
  }
  .df-buttons:nth-child(2) {
    z-index: 49 !important;
  }
  .df-buttons:nth-child(3) {
    z-index: 48 !important;
  }
  
  /* filter animation */
  .df-animation {
     animation: dv-animation; animation-duration: 1.5s;
  }

  @keyframes dv-animation {
      0% {opacity: 0; transform: translatey(20px);}
      100% {opacity: 1; transform: translatey(0px);}
  }
  
  /* image hover animation */  
  .dv-item img {
    transition: transform ease 1s;
  }
  .dv-item:hover img {
    transform: scale(1.05);
  }
  
  /* box shadow */
  .dv-item {
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.1); 
    transition: box-shadow 0.4s;
    margin-top: 0px;
    margin-bottom: 80px;
  }
  
  .dv-item:hover {
    box-shadow: 0 0 30px 0 rgba(0,0,0,0.1)!important;
  }
  
  /* checkbox - coming soon */
  .checkbox, .checkbox ~ p {
    display: inline-block;
    cursor: pointer;
  }
  .checkbox {
    position: relative;
    height: 15px;
    width: 15px;
    border: 1px solid;
  }
  .checkbox:after {
    position: absolute;
    width: 100%;
    line-height: 100%;
    text-align: center;
  }
  .df-activebutton .checkbox:after {
    content: "✓";
  }
  
  /* black image overlay */
  .df-area .et_pb_image_wrap::after {
    background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }
  
  /* make responsive */
  @media (max-width: 980px) { 
      /* max-width column */
    .df-area .dv-item.et_pb_column {
      max-width: 500px !important;
      margin-left: auto !important;
      margin-right: auto !important;
      margin-bottom: 60px !important;
      float: none !important;
    } 
  }
  @media (min-width: 981px) and (max-width: 1500px) { 

    .df-area .dv-title {
      padding-left: 15px !important;
      padding-right: 20px !important;
      margin-top: -85px!important;
    } 
    
    .df-area .dv-title h3 {
      font-size: 21px;
    } 
  }
  
  /* start height */
  html:not(.et-fb-root-ancestor) .df-area:not(.df-loaded) {
    min-height: 900px;
  }